@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://www.jeka.com/fonts/Sans_Pro_200.ttf) format('truetype');
}
@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://www.jeka.com/fonts/Sans_Pro_300.ttf) format('truetype');
}
@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://www.jeka.com/fonts/Sans_Pro_400.ttf) format('truetype');
}
@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(https://www.jeka.com/fonts/Sans_Pro_600.ttf) format('truetype');
}
@font-face {
  font-display: optional;
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://www.jeka.com/fonts/Sans_Pro_700.ttf) format('truetype');
}
